Leopard

For help and support with issues specific to Mac OS X
Forum rules
Please make sure you follow the Problem Reporting Guidelines before posting if you want a reply.

Leopard

Postby firstcolle » Thu Nov 01, 2012 10:15 pm

Hi,
i use psm since it was born and i find that is simply the best dlna server.

Now, i'm on OSX Leopard 10.5.8 and i use the old version of pms... it's possible in future have an update for osx 10,5??

thanks
firstcolle
 
Posts: 3
Joined: Thu Nov 01, 2012 10:10 pm

Re: Leopard

Postby Raptor399 » Fri Nov 02, 2012 1:31 am

I maintain the Mac OSX builds of PMS and on my system I run Mac OS X 10.8 (Mountain Lion) with XCode 4.5, which means that I cannot build for anything older than Mac OS X 10.7 (Lion). So, alas, there will be no official releases for your version.

However, if you feel up to it, you can build PMS and the binaries that come with it yourself.

The source code lives on GitHub, scroll down to read the build instructions.
And in the contrib directory you will find scripts to build the binaries. Be sure to change the OSX_VERSION in build_pms_binaries.sh before running it.
Raptor399
Project Member
 
Posts: 1916
Joined: Thu Mar 10, 2011 12:06 am

Re: Leopard

Postby firstcolle » Fri Nov 02, 2012 10:47 am

many rhanks!!! great info here!!!!

i'm goint to try now!!
firstcolle
 
Posts: 3
Joined: Thu Nov 01, 2012 10:10 pm

Re: Leopard

Postby firstcolle » Fri Nov 02, 2012 1:25 pm

ok.. nothing to do.. i'have only errors during script...
if someone have copile the last version for 10.5 please contant me...

thanks
firstcolle
 
Posts: 3
Joined: Thu Nov 01, 2012 10:10 pm


Return to Mac OS X Support

Who is online

Users browsing this forum: No registered users and 8 guests